@media (min-width: 1024px){
    .sticky-nav__link {
        padding: 0 15px !important;
    }
}

@media (min-width: 992px){
    .mega-menu__item{
        padding-bottom: 4%; 
    }	
    .mega-menu__children {
        padding: 30px 0 0px !important;
		margin-bottom: -3%;
    }
}


.mega-menu__child--ms {
    width: 25% !important;
}
.mega-menu__child--grouped{
	width: 25%;
}
@media (min-width: 992px){
    .mega-menu__child--ms .mega-menu__grandchild {
        width: 100%;
        margin-right: 1%;
        margin-bottom: 7px;
        float: left;
    }	
}

/* 
-----------------------------------------------------------
　　kr_KR/therapies.html#spinal-muscular-atrophy+spinraza 
-----------------------------------------------------------
*/

/* @media (min-width: 768px){
    ul.tabs__tabscontainer.tab-container li {
        margin-top:-3%;
    }
    .tab.active a{
		line-height: 65px;		
	}
}


@media (min-width: 768px){
    .tab-container {
        height: 60px;
    }	
} */

/* 
-----------------------------
　　Therapy sites non-display 
-----------------------------
*/

ul.nav-secondary__list li+li+li {
    display: inline-block;
}
ul.nav-secondary__list li+li {
    display: none;
}


/* 
-----------------------------
　　share non-display 
-----------------------------
*/

div#at4-share {
    display: none !important;
}

/* 
-----------------------------
　　 coming soon
-----------------------------
*/

.mega-menu__child--grouped:first-child ul li a {
	color: red !important;
	pointer-events:none !important;
}
.mega-menu__child--grouped:first-child ul li a:hover {
    color: rgba(208, 13, 41, 0.91) !important;
}

.footer-categories__column.footer-categories__column--2 ul.footer-categories__children  li  ul.footer-categories__grandchildren li a {
    color: red !important;
	pointer-events:none !important;
}
.footer-categories__column.footer-categories__column--2 ul.footer-categories__children  li  ul.footer-categories__grandchildren li a:hover {
    color: rgba(208, 13, 41, 0.91) !important;
} 
.footer-categories__column.footer-categories__column--2 ul.footer-categories__children  li+li  ul.footer-categories__grandchildren li a {
   pointer-events:visible !important;
    color: #fff !important;
}
.footer-categories__column.footer-categories__column--2 ul.footer-categories__children  li+li  ul.footer-categories__grandchildren li a:hover {
    color: #b9d5e0 !important;
}

/* 
-----------------------------
　　Explore Contact Us
-----------------------------
*/

.contact__zoneSelectors {
    display: none;
}
.bio-icon-phone:before, .quick-tools__icon--contact:before {
    content: "연락정보" !important;
    font-size: 15px;
}



/* 
.bio-icon-phone:before, .quick-tools__icon--contact:before {
    content: "\e60a""문의하기" !important;
    font-size: 17px;
}
div#megamenu_contact {
    display: none !important;
}
*/

/* 
-------------
　　Media
-------------
*/

.orphan-card-menu {
    display: none !important;
}

/* 
----------------------
　　Mul-Disclaimer2,3
----------------------

@media (min-width: 415px){
	.multi_context {
		margin: 150px 120px 20px;
	}
	.mul_con {
		margin: 20px 30px 50px;
	}
	a.cancel {
		margin: 0 50px 0 -100px;
	}
	
}
@media (max-width: 414px){
	.multi_context {
		margin: 100px 50px 20px;
	}
	.mul_con {
		margin: 20px 30px 50px;
	}
	a.cancel {
		margin: 0 50px 0 0;
	}
	
}

*/


/* 
----------------------------------------------- 
　　scroll upper title- search , contact
-----------------------------------------------
*/
a.quick-tools__item.quick-tools__item--contact span {
    margin: -9% 0 0 0;
}

.bio-icon-phone::before, .quick-tools__icon--contact::before{
	
}

a.quick-tools__item.quick-tools__item--contact {
    /* margin-top: 7%; */
}

/* 
------------------ 
　　font-weight
------------------
*/

b, strong {
    font-weight: 700;
}


/* 
------------------ 
　　Open-Modal
------------------
*/
.modal-content {
    padding: 5%;
}
@media screen and (max-width: 767px){
    .col-xs-12, .generic-widget-news__head, .generic-widget-stories__head {
        width: auto !important;
    }
}
.button.base.parbase.section a:before {
    content: "계속하기";
    color: #fff;
    margin: 0 -67px 0 0;
}
.button.base.parbase.section{
    margin-top: 10px;	
}
.button.base.parbase.section a {
    color: transparent;
}
.html.parbase.section a:before {
    content: "취소";
    color: #2573ba;
}
.html.parbase.section a {
    color: transparent;
}
.column-control-column p {
    margin-top: 10px;
}
.col.col-xs-12.col-sm-6.col-md-6 {
    width: 45% !important;
}
	.button.base.parbase.section {
		margin: 10px 0 10px -25px;
	}
	.html.parbase.section {
		margin: 18px 0 0px -15px !important;
	}
@media (min-width: 992px){
	.button.base.parbase.section {
		margin: 10px 0 10px -25px;
	}
	.html.parbase.section {
		margin: 18px 0 0px -15px !important;
	}
}

/* 
------------
　　Search
------------
*/
a.quick-tools__item.quick-tools__item--search {
    display: none;
}

/* 
------------------ 
　　Footer - Navi
------------------
*/
@media (max-width: 380px){
	.footer-siteinfo__item:nth-child(4n), .footer-siteinfo__item:nth-child(5n) {
		border-left: 1px solid rgba(37, 115, 186, .4);
		padding-left: 4px !important;
	}	
}
